当前位置:论坛首页 > Linux面板 > 版本发布

宝塔Linux面板 - 9月20日更新 - 5.2.0正式版

置顶 精华 发表在 Linux面板2017-3-9 18:46   [复制链接] 314 355176

发表于 2017-3-28 17:42:07 | 显示全部楼层
QQ截图20170328173634.jpg

登录后提示已更新到3.4,但是上面版本号还是显示3.3,刷新及重新登录也一样
使用道具 举报 回复 支持 反对
发表于 2017-3-29 08:44:17 | 显示全部楼层
zs860403 发表于 2017-3-28 17:42
登录后提示已更新到3.4,但是上面版本号还是显示3.3,刷新及重新登录也一样 ...

登录服务器重启面板就更新过来了
使用道具 举报 回复 支持 反对
发表于 2017-3-29 11:23:46 | 显示全部楼层
支持...想申请进内测组
使用道具 举报 回复 支持 反对

准内测组成员

发表于 2017-3-29 13:39:01 | 显示全部楼层
最好能加入各种功能插件的选择安装   
使用道具 举报 回复 支持 反对
发表于 2017-3-29 13:47:44 | 显示全部楼层
小vps可以试试
使用道具 举报 回复 支持 反对

准内测组成员

发表于 2017-3-30 11:25:27 | 显示全部楼层
igroot 发表于 2017-3-19 13:02
Command "python setup.py egg_info" failed with error code 1 in /tmp/pip-build-IQK5_Y/MySQL-python/
...

重新安装一次就好了
使用道具 举报 回复 支持 反对

准内测组成员

发表于 2017-3-30 11:26:11 | 显示全部楼层
zoujiayu 发表于 2017-3-19 12:08
官网测试用的是啥服务器,2
分钟能安装好,我花了半小时
256运存 kvm x5650双核 ...

你服务器配置太低  2H2G2M  就快了
使用道具 举报 回复 支持 反对

准内测组成员

发表于 2017-3-30 11:26:51 | 显示全部楼层
AkiraAvA 发表于 2017-3-23 10:21
没有离线安装吗?这个在线安装ubuntu好像不能用

目前只支持 centos
使用道具 举报 回复 支持 反对

准内测组成员

发表于 2017-3-30 11:28:04 | 显示全部楼层
cher 发表于 2017-3-28 00:05
你好,我用宝塔,结果发现自己安装的PHP版本过高,想降低版本,结果phpmyadmin的版本不知道怎么降低,请问 ...

可以安装不同的php版本啊
你现在描述的到底是php的问题 还是 phpmyadmin的问题?
使用道具 举报 回复 支持 反对

准内测组成员

发表于 2017-3-30 22:53:40 | 显示全部楼层
宝塔3.5版本的php5.4有问题,无法访问上传的tp的php源码,会出现500的
使用道具 举报 回复 支持 反对

准内测组成员

发表于 2017-3-31 14:20:49 | 显示全部楼层
本帖最后由 hebwt 于 2017-3-31 14:42 编辑

我的是3.52版本。在数据库管理里,打开phpMyadmin时报错如下:

PHP 5.5+ is required.
Currently installed version is: 5.3.29

-------------------------------------------------------------
已解决。可能是我升级了phpMyadmin,然后把它卸载重新安装就好了。
使用道具 举报 回复 支持 反对
发表于 2017-3-31 15:19:50 | 显示全部楼层
最好用的面板 加油
使用道具 举报 回复 支持 反对
发表于 2017-3-31 20:49:42 | 显示全部楼层
报告报告,全新系统安装3.5版本会出现888端口初始化界面,能够安装2.8.1版本,目前系统装有两个版本。还有3.5版本文件解压功能貌似不能用。
使用道具 举报 回复 支持 反对
发表于 2017-4-1 02:34:59 | 显示全部楼层
nginx: [emerg] open() "/wwwrverinx/conf/enable-php.conf" failed (2: No such file or directory) in /wwwrverinx/confinx.conf:68
nginx: configuration file /wwwrverinx/confinx.conf test failed

3.5全新安装后 数据库 和PHP 显示安装成功 但是后台面板没有
enable-php.conf 文件 自己手动在面板添加了一个 在重新安装数据库 和PHP 就可以了 BUG请修改   还有就是enable-php.conf文件 里面什么都没有 这个有没影响?
使用道具 举报 回复 支持 反对
发表于 2017-4-1 13:54:25 | 显示全部楼层
phpmyadmin 打死安装不上,我已经装了php,mysql,nginx1.10,装phpmyadmin就提示让我装php
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

【求助贴,请有以下信息】

①错误提示截图;

②操作系统版本;

③环境信息;

信息详细,秒速帮你处理

上班时间:周一至周六 9:00~18:30

每周三更新

小黑屋|BT.cn  

© 2014-2017 bt.cn All Rights Reserved.   本服务器正在使用宝塔Linux面板维护管理

Powered by Discuz! X3.2

快速回复 返回顶部 返回列表